CURLINFO_REDIRECT_COUNT(3)

NAME
CURLINFO_REDIRECT_COUNT - get the number of redirects

SYNOPSIS
#include <curl/curl.h>

CURLcode curl_easy_getinfo(CURL *handle, CURLINFO_REDIRECT_COUNT, long *countp);

DESCRIPTION
Pass a pointer to a long to receive the total number of redirections that were actually followed.

PROTOCOLS
HTTP(S)

EXAMPLE
TODO

AVAILABILITY
Added in 7.9.7

RETURN VALUE
Returns CURLE_OK if the option is supported, and CURLE_UNKNOWN_OPTION if not.

SEE ALSO
curl_easy_getinfo(3), curl_easy_setopt(3),